.cls-content{
    padding-top: 4vh;
}
.cls-container{background: url("{{ url('nifty/img/bg-img/bg-img-7.jpg') }}");}
.cls-content .cls-content-sm{background: #fff;}
.modal-body ul li{
    color: #000;
    text-align: justify;
}
@media only screen and (min-width: 980px){
    .registration-form{
        margin-left: -10px !important;
        width: 340px !important;
        padding: 15px;
        background: #fcb621;
        border: 2px solid #ffd18f !important;
    }
}
@media only screen and (min-width: 320px) and (max-width: 720px){
    .registration-form{
        padding: 15px;
        background: #fcb621;
        border: 2px solid #ffd18f !important;
    }
}